export function ChartMenuGroupIcon({ icon, ...rest }: {
    [x: string]: any;
    icon: any;
}): JSX.Element;
export function ChartMenuGroupTitle({ title, ...rest }: {
    [x: string]: any;
    title: any;
}): JSX.Element;
export const ChartMenuGroupTitleContainer: ({ id, ...rest }: {
    [x: string]: any;
    id: any;
}) => JSX.Element;
